Bug 1321471 - Non-fatal POSTTRANS scriptlet failure in rpm package easytag-2.4.2-1.el7.x86_64
Summary: Non-fatal POSTTRANS scriptlet failure in rpm package easytag-2.4.2-1.el7.x86_64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: easytag
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-27 17:13 UTC by Ved Vyas
Modified: 2016-06-15 04:18 UTC (History)
2 users (show)

Fixed In Version: easytag-2.4.2-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-15 04:18:20 UTC


Attachments (Terms of Use)

Description Ved Vyas 2016-03-27 17:13:11 UTC
Description of problem:

When installing/updating easytag with yum, the following non-fatal error is displayed:

/var/tmp/rpm-tmp.ZBDf2U: line 2: syntax error near unexpected token `|'
/var/tmp/rpm-tmp.ZBDf2U: line 2: `| :'
warning: %posttrans(easytag-2.4.2-1.el7.x86_64) scriptlet failed, exit status 2
Non-fatal POSTTRANS scriptlet failure in rpm package easytag-2.4.2-1.el7.x86_64

Version-Release number of selected component (if applicable):

2.4.2-1.el7.x86_64 (also noticed when installing the previous version for the first time)

How reproducible: always

Steps to Reproduce:
1. yum install/update easytag

Additional info:

Line 78 of the 2.4.2-1.el7 spec file has a newline in the middle of the || operator

Comment 1 Fedora Update System 2016-05-30 11:33:34 UTC
easytag-2.4.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6297e1ef53

Comment 2 Fedora Update System 2016-05-31 07:20:38 UTC
easytag-2.4.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6297e1ef53

Comment 3 Fedora Update System 2016-06-15 04:18:17 UTC
easytag-2.4.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.